Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 09:43:16 +0000 (UTC)

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thank you for your response. <div dir="auto"><br></div>
<div dir="auto">I have returned 2 items: pink paper waist pants and a beige tshirt. </div>
<div dir="auto"><br></div>
<div dir="auto">Being a regular customer, I am aware of your returns process and policy. But generally when returnable items are collected by you, it is reflected in my account as items "collected", or I receive a message from your team confirming the pick up. </div>
<div dir="auto">This time none of that happened which made me raise a concern with Splash. </div>
<div dir="auto"><br></div>
<div dir="auto">Glad to know the pick up has been registered at your end. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Uzma G</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Mar 2023, 13:12 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Hi Uzma,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please note that according to returns tracking ID: RP022723003660, we can see that your items were collected from you on 01/03/2023. We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5777309